Manuel PHP
Précédent |  | Suivant

# cpdf_set_text_rise

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_text_rise -- Fixe l'élévation du texte

## Description

bool cpdf_set_text_rise ( int pdf_document, float value )

Fixe l'élévation du texte à `value` unités.

## Liste de paramètres

`pdf_document`

  Le gestionnaire de document, retourné par la fonction cpdf_open().

`value`

  L'élévation du texte, sous la forme d'un nombre à virgule flottante

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
cpdf_set_text_rendering | Niveau supérieur | cpdf_set_title